<html>

<head>
	<link rel="stylesheet" type="text/css" href="template.css">
</head>

<body>

	<div class='header'>
		<a href="http://deiune.ddns.net:8080">
			<img src="logo.png" alt="Logo" height="170" width="600"/>
		</a>
		
		<div class='nav'>
			<ul>
				<li> <a href="http://deiune.ddns.net:8080"> Home </a> </li>
				<li> <a href="http://deiune.ddns.net:8080/about.html"> About </a> </li>
				<li> <a href="http://deiune.ddns.net:8080/contact.html"> Contact </a> </li>
				<li> <a href="http://deiune.ddns.net:8080/otherProjects.html"> Other Projects </a> </li>
			</ul>
		</div>
	</div>
	
	<div class='body'>
		<div class="bodyMain">
			<h1> Welcome! </h1>
		
			<p> Welcome to my website! It was created in a mad rush to meet your 'samples' requirement so it may be a bit simplistic. That said, it isn't too bad of a website if I may say so. In the [Other Projects] tab you'll find the project in which I obtained most of my web development experience, and focuses heavily on JQuery/javascript. </p>
		</div>
		
		<div class="bodySideBar">
			<div class="bodySideEntry">
				<h2> Website Details </h2>
				
				<p> The website body is split into two main portions: The bodyMain and bodySideBar. The bodyMain is a single div containing the majority of the content. The bodySide is used for small side quipts. Like this! Only one main entry may be used per page, while many side entries can be added. </p>
			</div>
			
			<div class="bodySideEntry">
				<h2> New Entry! </h2>
				
				<p> Like this! </p>
			</div>
		</div>
	</div>

</body>

</html>